<?php
// $Id: blocks.php,v 1.1 2004/01/29 14:45:12 buennagel Exp $
// Blocks
define("_MB_myhtml_DISP","Display");
define("_MB_myhtml_FILES","Files");
define("_MB_myhtml_CHARS","Length of the title");
define("_MB_myhtml_LENGTH"," characters");
?>